Subject: First comforter
From: Lisa Thompson <[email-masked]>
To: [email-masked]
Date: Wed, 23 Aug 2023 07:27:26 -0400

I ordered two comforters from your site. I was able to cancel the
first order but my funds for the comforter was not returned. The other item
I purchased was delivered so release my funds for the comforter that I
canceled. The one that was not the right size I returned to Walmart and it
said I would have to wait for my refund but I haven’t heard back about the
initial refund.